Loading...
Searching...
No Matches
zigbee::ZigbeeDevice::ClusterValue Struct Reference

Cluster Value. More...

## Public Attributes

int | id
| the cluster ID
int | endpoint
| the endpoint ID
int | attribute
| the reported attribute. some clusters have multiple reporting attributes
time | timestamp
| the time when the cluster value was updated. UNIX timestamp (UTC)
string | value
| the value which was reported.

## Detailed Description

Cluster Value.

The documentation for this struct was generated from the following file:

- ZigbeeDevice.idl